Subject: bug#61602: [PATCH]: comint-mode redirection

From: Rah Guzar <[email-masked]>
Date: Thu, 11 May 2023 20:35:46 +0200

Hi Eli,
  On May 4th, I received an email from Craigh Topham including text,

> Hello,

> Your assignment/disclaimer process with the FSF is currently
> complete; your fully executed PDF will be sent to you in a separate
> email immediately following this one.

> Please remember to let us know when your employment status changes, as
> this may affect your assignment status.

> Thank you for your contribution!

and I also received the email with the pdf.

So I assumed the paperwork was complete.

Eli Zaretskii <[email-masked]> writes:

>> Date: Thu, 11 May 2023 19:45:09 +0200
>> From:  Rah Guzar via "Bug reports for GNU Emacs,
>>  the Swiss army knife of text editors" <[email-masked]>
>>
>> Dear Emacs Maintainers,
>>    A while back I sent a patch that addresses the points in this bug report. I have since received the confirmation that I have completed the copyright paperwork, so I am bringing it to your attention again. This is my first time contributing so please let me know if I should do somethings differently or if changes are needed.
>
> Thanks, but your paperwork is not yet complete.  So please wait a bit
> longer.